/* Colors: grey: #7b8385 orange: #e58900 */

:root {
    --sosy-blue: #0020E0;
    --sosy-orange: #E58900;
    --sosy-grey: #7B8385;
    --sosy-light-grey: #eee;
}

details summary {
    cursor: pointer;
}

#Navigation {
    margin: 1.8em 0em 0.5em 0em;
    border-bottom: 1px solid var(--sosy-orange);
}

ul.Navigation {
    font-size: 110%;
}

ul.Navigation li {
    border-right: 1px var(--sosy-orange) solid;
    color: var(--sosy-orange);
    margin: 0.6em 0px;
    margin-left: -1px;
    font-size: 0.8em;
}

.NavCurrent {
    font-weight: bold;
}

ul.Navigation li:last-child {
    border-right: 0;
}

#newsBanner {
    width: 95%;
    padding: 5px;
    margin: 0 auto;
    font-size: 0.9em;
    min-height: 0;
}

#newsBanner em {
    font-style: normal;
    color: var(--sosy-blue);
}

#newsBanner.card:hover {
    box-shadow: 0px 0px 2px 0 rgba(0, 0, 0, 0.3);
}

#newsBanner:hover {
    color: black;
}

.label.news {
    font-weight: bold;
    color: rgb(255, 0, 0);
    border-color: rgb(255, 0, 0);
    margin: 0 5px 0 0;
    border: none;
    vertical-align: top;
}

.label.news:after {
    content: "";
}

p.label.news:after {
    content: "News! ";
}

#allNewsButton {
    text-align: center;
    font-size: 1.1em;
    padding-top: 2em;
}

#allNewsButton a {
    display: block;
}

#newsList .date {
    color: var(--sosy-grey);
    font-size: 0.9em;
}

#footer {
    margin-top: 1.4em;
    border-top: 1px solid var(--sosy-orange);
}


/* verschiedene Formatierungen */

body {
    font-family: sans-serif;
    background-color: white;
}

#sosy-name {
    color: var(--sosy-grey)
}

h2,
a h2 {
    font-size: 200%;
    text-align: center;
    color: var(--sosy-orange);
}

h3,
a h3 {
    font-size: 150%;
    margin-top: 1.5em;
    margin-bottom: 1ex;
    color: var(--sosy-orange);
}

h4,
a h4 {
    margin-top: 0.5em;
    margin-bottom: 0px;
    color: black;
}

h5,
a h5 {
    font-size: 100%;
    color: black;
}

h3,
h4 {
    clear: both;
}

.subtitle,
a .subtitle {
    text-align: center;
    margin-bottom: 1em;
    margin-top: -0.5em;
    color: black;
}


/*#head a, #Navigation a { text-decoration: none; }*/

a {
    text-decoration: none;
    color: black;
}

#content a:link,
#newsBanner a:link,
#footer a:link {
    color: var(--sosy-blue);
}

#content a:visited,
#newsBanner a:visited,
#footer a:visited {
    color: var(--sosy-blue);
}

a:active,
 :focus,
a:hover,
#content a:active,
#content a:focus,
#content a:hover,
#newsBanner a:hover,
#newsBanner a:focus,
#newsBanner a:active {
    color: var(--sosy-orange) !important;
}


/* Make focused links more easily visible for keyboard users */

:focus {
    outline: 2px dotted var(--sosy-grey);
    background-color: #ffd;
}

a:hover img {
    border: none;
}

a img {
    border: none;
}

p,
ul {
    line-height: 140%;
}

blockquote {
    margin: 0 0 0 4ex;
}

#content {
    color: #000000;
    font-size: 90%;
}

#content ol {
    list-style-position: outside;
    margin: 1ex 0;
    padding: 0 0 0 4ex;
}

#content ul {
    list-style-position: outside;
    margin: 1ex 0;
    padding: 0 0 0 4ex;
}

#content ul.blank {
    list-style: none outside none;
    padding: 0px;
}

#content li {
    margin-bottom: 0ex;
}

#content td {
    padding: 1ex;
    vertical-align: top;
}

#content tr.sep {
    border-top: 1px var(--sosy-orange) solid;
}

#content table {
    border-collapse: collapse;
}

.error {
    color: red;
    font-weight: bold;
}

form {
    max-width: 35em;
}

fieldset p {
    line-height: 200%;
}

legend {
    font-weight: bold;
}

label {
    display: block;
    width: 12em;
    float: left;
    clear: left;
}

details summary {
    cursor: pointer;
}

.topic details p {
    margin-left: 1em;
    font-size: 0.9em;
}

#content .topic details ul,
ol li {
    font-size: 0.9em;
}

#software li h5 {
    font-weight: bold;
    font-size: 1.1em;
}

#software h5,
#software a,
#software a .description {
    color: black;
}

#software h5:hover,
#software h5:focus,
#software h5:active {
    color: var(--sosy-orange);
}

#software .card {
    background-color: inherit;
    border: 1px solid var(--sosy-light-grey);
    border-radius: 3px;
    box-shadow: 0px 0px 5px 0 rgba(0, 0, 0, 0.01);
}

#software .card:hover {
    box-shadow: 0px 0px 5px 0 rgba(0, 0, 0, 0.1);
}

.card {
    background: var(--sosy-light-grey);
    border-radius: 2px;
    box-shadow: 0px 0px 10px 0 rgba(0, 0, 0, 0.05);
    -webkit-transition-property: box-shadow;
    transition-property: box-shadow;
    -webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
}

.card h4 {
    color: #333;
}

.card h5 {
    font-weight: normal;
    color: var(--sosy-blue);
}

.card:hover {
    box-shadow: 0px 0px 10px 0 rgba(0, 0, 0, 0.3);
}

.card a.card-link:focus {
    text-decoration: underline;
}

.card:focus-within {
    box-shadow: 0px 0px 10px 0 rgba(0, 0, 0, 0.8);
}

.card:focus-within a.card-link:focus {
    text-decoration: none;
    outline: 0;
}

button.totop {
    border: none;
    background: var(--sosy-light-grey);
    border: 1px solid var(--sosy-grey);
    border-radius: 2px;
    vertical-align: middle;
    color: black;
    cursor: pointer;
}

button.totop:after {
    content: "\021A5";
}

button.totop:focus {
    outline: 2px dotted black;
}

#thesisLists>details {
    margin-bottom: 2.5em;
    /* Same margin as thesisList, to have same margin expanded and collapsed */
}

#thesisLists h4 {
    margin-bottom: 1em;
    /* Some margin after topic-headers */
}

#content .thesisList {
    list-style: none;
    margin-top: 1em;
    margin-bottom: 2.5em;
    display: grid;
    grid-template-columns: [labels] auto [text] 1fr;
    grid-row-gap: 0.5em;
    grid-column-gap: 4px;
}

.thesisList .labels {
    grid-column-start: labels;
    justify-self: end;
}

.thesisList .topic-text {
    grid-column-start: text;
}

.assigned {
    opacity: 0.7;
}

.label {
    margin-right: 4px;
    padding: 2px 3px;
    border: 1px solid;
    border-radius: 4px;
    color: var(--sosy-blue);
    border-color: var(--sosy-blue);
    vertical-align: middle;
    font-size: 0.7em;
    /*display: none;*/
}

.label.BA {
    color: green;
    border-color: green;
}

.label.BA:after {
    content: "BA";
}

.label.MA {
    color: var(--sosy-orange);
    border-color: var(--sosy-orange);
}

.label.MA:after {
    content: "MA";
}

.label.Project {
    color: var(--sosy-blue);
    border-color: var(--sosy-blue);
}

.label.Project:after {
    content: "Project";
}


/* Publication-list entries */

.bibentry {
    padding: 5px;
    margin-bottom: 0.7em;
    border-radius: 2px;
}

.publication-title {
    font-weight: bold;
}

#content a.doi {
    color: black;
}

.bibentry details {
    border: 2px solid var(--sosy-light-grey);
    border-radius: 2px;
    padding: 1px 2px;
}

.bibentry details>summary {
    padding: 3px;
}

.bibentry details>div {
    background-color: white;
    border-top: 2px dotted var(--sosy-grey);
    padding: 5px;
    overflow: auto;
}

.bibtex div {
    white-space: pre-line;
    font-family: monospace;
}

.keyword-list::after,
.funding-list::after {
    content: '.';
}

label[for=show-compact] {
    border-width: 2px;
    border-radius: 2px;
    padding: 2px 4px;
}

label[for=show-compact] {
    background-color: white;
    border-color: var(--sosy-light-grey);
    border-style: solid;
}

input#show-compact~label[for=show-compact]:hover,
input#show-compact~label[for=show-compact]:focus {
    color: var(--sosy-orange);
}

input#show-compact:checked~label {
    background-color: var(--sosy-light-grey);
    border-color: var(--sosy-light-grey);
    border-style: inset;
}

.lastname {
    font-weight: bold;
}

.author .firstname, .author .lastname {
    font-weight: normal;
}


footer#generator {
    padding-top: 20px;
    font-style: italic;
    color: var(--sosy-grey);
}

#disclaimer {
    padding-top: 20px;
}

#disclaimer, footer#generator, .last-modified {
    font-size: 0.8em;
}

/* If a bibentry is directly accessed through its anchor (e.g., index.html#TACAS21),
 * highlight it to make visible which entry was targeted.
 * This makes it easier to share bib-entries directly through our website.
 */
.bibentry:target {
  background-color: #ffd;
}

hr {
    border: 0;
    border-top: 1px solid #ddd;
}